﻿@model eCommerce.UI.ViewModels.PaymentViewModel
@{
    ViewBag.Title = "Compra Finalizada";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<section id="cart-page">
    <div class="container">

        <div class="text-center margin-vertical-50">

            <div class="padding-bottom-15">
                <img src="/content/assets/images/checked.png" style="margin: 45px 0px 25px" height="55">
            </div>

            <h3>¡Gracias por tu compra @Model.CustomerName! </h3>
            <h3>Número de orden: @Model.operationId</h3>
            <h3>Total de la Compra: $ @Model.OrderTotal</h3>
            @if (Model.Installments != null && Model.Installments != "")
            {
                <h3>@Model.Installments</h3>
            }
            <div class="clear"></div>
            <br />
            <h4>Finalizaste tu compra con éxito y recibirás en tu correo los detalles de la misma.</h4>

            <div class="text-center margin-vertical-50" style="padding-top:20px;">
                <a href="/" class="btn-lg huge"><i class="fa fa-arrow-circle-o-right"></i>  Ver m&aacute;s productos </a>
            </div>



        </div>

    </div>
</section>


@section Scripts {

    @*<script>

            fbq('track', 'Purchase');

        </script>*@

}


